@media (max-width: 1400px) { 
.contacts-header{
		font-size:16px;
	}
}

@media (max-width: 1200px) { 
	.slide img{right: -490px;}
	#header .navbar-nav{
		margin-left:0; 
	}
	
	
	
	.btn-header{padding: 17px 20px;}
	
	#header .navbar-nav li {
		padding: 0 14px;
	}
	
#header .navbar-nav a{font-size:12px;}

.choose-direction a.img-bg{
	min-height:auto;
}

.choose-direction .img-bg-1,.choose-direction .img-bg-2{
	margin:0;
}

}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 
	
	.choose-direction .title{
		font-size: 30px;
line-height: 43px;
padding:0;
	}
	
	
	.breadcrumb{
		margin-top:15px;
		margin-bottom:0;
	}
	
	.article-head.page-header .title{
	text-align:center;
	font-size: 28px;
	}
	
	.atricle-date{
		position:relative;
		text-align:center;
		transform: none;
		bottom:8px;
		left:auto;
	}
	
	
	
	.article-head{
		width:100%;
		
	}
	
	.page-header{
		margin-top:0;
		margin-bottom: 0;
		text-align:center;
		font-size:16px;
		padding-left:0;
		
	}
	
	.jssocials-share{
		font-size:12px;
	}
	
	.page-header .title{
		font-size: 30px;
	}
	
	.page-contacts.contact-details .item{
		margin-bottom:30px;
	}
	
	.send-inquiry.contact-us form{padding:0;}
	
	.page-contacts.contact-details .map-loacation{
		height:auto;
	}
	
	.biography{
		text-align:center;
	}
	
	#header .navbar-nav{
		margin-left:0;
		
	}
	
	#header .navbar-brand{
		width: 91px;
    margin-right: 0;
    margin-top: 4px;
	}
	
	#header .navbar-brand img{
		max-width:100%;
	}
	
	.main-slider{margin-top:35px;}
	
	.silde-img{text-align:center; margin-bottom: 21px;}
	
	
	 .slide{
		padding:0;
		background-image:none!important;
		
	}
	
	.slide img{
		position: inherit;
    max-width: 87%;
    top: 0;
    right: 0;
	}
	.slide h1{
	font-size: 28px;
	line-height: 43px;
	text-align:center;
	margin-bottom: 19px;
	
	}
	
	.slide p{
		font-size:16px;
		text-align:center;
		line-height: 2;
		margin-bottom: 27px;
	}
	
	.slide .btn-lg{
		width:100%;
		font-size: 18px;
	}
	
	.section{
		margin-bottom:46px;
	}
	
	
	
	.section.our-services{
		margin-top:73px;
		margin-bottom: 42px;
	}
	
	
	.section .section-title{
		font-size: 28px;
line-height: 28px;
margin-top:20px;
	}
	
	.portfolio-img{
		text-align:center;
	}
	
	
	.section .section-title-2{
		font-size: 28px;
		line-height: 1.5;
	}
	
	.section .section-description{
		font-size:16px;
		line-height: 1.55;
		    margin-bottom: 42px;
			width:100%;
	}
	
	.section .section-description p{margin-bottom:0; }
	
	.section .icon-block .inner{
		padding-top:38px;
		padding-bottom: 46px;
		max-height: 456px;
		margin-bottom: 25px;
	}
	
	.section .icon-block .title{
		    margin-top: 27px;
			    margin-bottom: 16px;
	}
	
	.portfolio{margin-top:-3px; margin-bottom: 0;}
	
	
	.section .icon-block .btn-lg{font-size:16px;}
	
	.section .icon-block p{
		margin-bottom:20px;
	}
	
	.contact-us form{
		margin:0;
		padding:0;
	}
	
	.contact-us input{
		margin-bottom:15px;
	}
	
	
	.contact-us-form button{
		padding-left: 0;
    padding-right: 0;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    padding-top: 21px;
    padding-bottom: 21px;
	}
	
	.contact-us.section{
		margin-bottom:65px;
	}
	
	
	.clients-list .item{
		margin-bottom:15px;
		min-height:93px;
	
	}
	
	.our-clients.section{
		margin-bottom:48px;
	}
	
	.news-list{
		margin-bottom:10px;
	}
	.last-news .btn-more-news{
		 padding: 25px 80px;
	}
	
	.last-news.section{
		
	}
	   
	.contact-details-info{
		margin-top:14px;
		padding:10px 24px;
	}   
	   
	   
	.contact-details-info .section-title{
		text-align:left;
		    margin-bottom: 21px;
	}    
	
	
	.contact-details-info dd{
		margin-bottom:10px;
	}
	
	.contact-details-info dd.phone{
		margin-top:15px;
	}
	
	
	.contact-details-info .btn-primary{margin-top:30px; font-size:18px; margin-bottom: 30px;}
	
	.contact-details .map-loacation{height:auto;}
	
	.section.contact-details{margin-bottom:59px;}
	
	
	.page-about.section .section-description{
		padding-left:15px;
		padding-right:15px;
	}
	
	
	#footer .footer-top, #footer .footer-bottom{
		padding-top:40px;
		text-align:center;
		    padding-bottom: 20px;
	}
	
	#footer .footer-top .logo-bottom{
		text-align:center;
		margin-bottom: 38px;
	}
	
	#footer .footer-top .pl-6{padding-left:15px;}
	
	#footer .footer-top ul li{margin-bottom:9px; float:none; }
	
	#footer .footer-top ul.colums-2 li{width:100%;}
	#footer .footer-top ul.colums-3 li{width:100%;}
	#footer .footer-bottom{
		border:0;
		padding-top:0px;
	}
	
	#footer .footer-bottom .list-social{
		width:80%;
		margin:0 auto;
		margin-bottom: 22px;
	}
	
	
	#footer .footer-bottom .list-social li{margin-bottom:9px;}
	
	
	.page-contacts.contact-details .map-loacation{
		height:auto!important;
	}
	
}

@media (max-width: 767.98px) { 
	
	#footer .footer-top .pl-6{margin-top: 19px;}
	
	#footer .footer-bottom  .copyright{margin-top:20px;}
	
	#footer .footer-bottom .list-social{
		width:60%;
		
	}
	
	.section .icon-block .inner{
		height:auto;
		/*max-height: none;*/
	}
	
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.news-list .item {
    width: auto; 
    font-size: 14px;
    margin: 0 30px 0 30px;
}
	
}